Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 157337 - The 65patch2 release.
The 65patch2 release.
Status: CLOSED FIXED
Product: updatecenters
Classification: Unclassified
Component: Stable
6.x
All All
: P3 (vote)
: TBD
Assigned To: pgebauer
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 22:14 UTC by pgebauer
Modified: 2009-01-29 09:37 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pgebauer 2009-01-22 22:14:49 UTC
Could you please stage the following 65patch1 NBMs? Sustaining will provide download sanity testing.

http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/cnd2/org-netbeans-modules-cnd-debugger-gdb.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/cnd2/org-netbeans-modules-cnd-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/cnd2/org-netbeans-modules-cnd-makeproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/cnd2/org-netbeans-modules-cnd-remote.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/cnd2/org-netbeans-modules-cnd.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-glassfish-javaee.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-j2ee-earproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-j2ee-ejbjarproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-j2ee-jboss4.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-j2ee-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-web-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-web-project.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-websvc-rest-samples.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-websvc-rest.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-websvc-restapi.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/enterprise5/org-netbeans-modules-websvc-restkit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/groovy1/org-netbeans-modules-groovy-gsp.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/groovy1/org-netbeans-modules-groovy-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/gsf1/org-netbeans-modules-editor-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/gsf1/org-netbeans-modules-javascript-editing.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-db-core.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-db-dataview.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-db-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-db-mysql.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-editor-completion.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-editor-lib.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-glassfish-common.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-ide-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-jumpto.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-mercurial.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-project-ant.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-project-libraries.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-properties.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-subversion.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-versioning.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ide10/org-netbeans-modules-xml-text.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-hibernate.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-java-editor.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-java-j2seproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-java-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-java-source.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-javadoc.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/java2/org-netbeans-modules-refactoring-java.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/mobility8/org-netbeans-modules-vmd-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/mobility8/org-netbeans-modules-vmd-midp.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/nb6.5/org-netbeans-modules-ide-branding-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/nb6.5/org-netbeans-modules-reglib.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/php1/org-netbeans-modules-php-editor.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/php1/org-netbeans-modules-php-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-core-nativeaccess.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-core-windows.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-core.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-libs-jna.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-modules-core-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-modules-favorites.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-netbeans-modules-masterfs.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-openide-nodes.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/platform9/org-openide-text.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/profiler3/org-netbeans-lib-profiler.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/profiler3/org-netbeans-modules-profiler.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ruby2/org-jruby.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ruby2/org-netbeans-modules-glassfish-jruby.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ruby2/org-netbeans-modules-ruby-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-22_18-01-51/ml/uc/ruby2/org-netbeans-modules-ruby-testrunner.nbm
Comment 1 Jiri Kovalsky 2009-01-23 09:55:21 UTC
Roberte, can you please cover this? Thanks!
Comment 2 rnovak 2009-01-23 14:13:25 UTC
Th epatch2 modules are now staged. Let me know if any change/re-staging is needed.
Comment 4 pgebauer 2009-01-25 21:06:17 UTC
Something is wrong. The catalog_stage.xml doesn't contain 65patch2 updates (catalog_stage.xml.gz as well). For example the module org-netbeans-
modules-core-kit has specification version 1.2.3 in 65patch2 but the spec. version 1.2.2 is inside the catalog.

Could you please fix it?

Comment 5 rnovak 2009-01-26 09:21:22 UTC
Should be fixed now.
Also UML modules are staged now.
Comment 6 pgebauer 2009-01-26 13:21:58 UTC
We found an error. Could you please re-stage bits with following fixed NBMs?

http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/cnd2/org-netbeans-modules-cnd-debugger-gdb.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/cnd2/org-netbeans-modules-cnd-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/cnd2/org-netbeans-modules-cnd-makeproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/cnd2/org-netbeans-modules-cnd-remote.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/cnd2/org-netbeans-modules-cnd.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-glassfish-javaee.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-j2ee-earproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-j2ee-ejbjarproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-j2ee-jboss4.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-j2ee-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-web-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-web-project.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-websvc-rest-samples.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-websvc-rest.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-websvc-restapi.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/enterprise5/org-netbeans-modules-websvc-restkit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/groovy1/org-netbeans-modules-groovy-gsp.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/groovy1/org-netbeans-modules-groovy-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/gsf1/org-netbeans-modules-editor-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/gsf1/org-netbeans-modules-javascript-editing.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-db-core.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-db-dataview.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-db-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-db-mysql.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-editor-completion.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-editor-lib.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-glassfish-common.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-ide-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-jumpto.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-mercurial.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-project-ant.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-project-libraries.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-properties.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-subversion.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-versioning.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ide10/org-netbeans-modules-xml-text.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-hibernate.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-java-editor.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-java-j2seproject.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-java-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-java-source.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-javadoc.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/java2/org-netbeans-modules-refactoring-java.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/mobility8/org-netbeans-modules-vmd-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/mobility8/org-netbeans-modules-vmd-midp.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/nb6.5/org-netbeans-modules-ide-branding-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/nb6.5/org-netbeans-modules-reglib.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/php1/org-netbeans-modules-php-editor.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/php1/org-netbeans-modules-php-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-core-nativeaccess.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-core-windows.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-core.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-libs-jna.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-modules-core-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-modules-favorites.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-netbeans-modules-masterfs.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-openide-nodes.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/platform9/org-openide-text.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/profiler3/org-netbeans-lib-profiler.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/profiler3/org-netbeans-modules-profiler.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ruby2/org-jruby.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ruby2/org-netbeans-modules-glassfish-jruby.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ruby2/org-netbeans-modules-ruby-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-26_11-16-27/ml/uc/ruby2/org-netbeans-modules-ruby-testrunner.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-23_13-58-49/ml/uc2/uml6/org-netbeans-modules-uml-kit.nbm
http://bits.netbeans.org/netbeans/6.5/fixes/2009-01-23_13-58-49/ml/uc2/uml6/org-netbeans-modules-uml-widgets.nbm

Comment 7 rnovak 2009-01-26 14:59:31 UTC
The new set of Patch2 modules is now staged.
Comment 8 pgebauer 2009-01-28 11:49:44 UTC
The 65patch2 NBMs are OK. Could you please put them to the production AUC?
Thanks!
Comment 9 rnovak 2009-01-28 13:18:58 UTC
I pushed the Patch2 modules to the live UC


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo